KUSANAGI9 Module Update

KUSANAGI9 Module Update

KUSANAGI9 modules have been updated.
The updated modules are as follows:

apr-util 1.6.3-2.el8 This update includes support for vulnerability(CVE-2022-25147).

The module update can be applied with the following command:

# dnf update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI9 Module Update

KUSANAGI9 Module Update

KUSANAGI9 modules have been updated.
The updated modules are as follows:

apr 1.7.2-1.el8 This update includes support for vulnerability(CVE-2022-24963,CVE-2022-28331,CVE-2021-35940,CVE-2017-12613).

The module update can be applied with the following command:

# dnf update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI Module Update

KUSANAGI Module Update

KUSANAGI modules have been updated.
The updated modules are as follows:

apr-util 1.6.3-1.el7 This update includes support for vulnerability(CVE-2022-25147).

The module update can be applied with the following command:

# yum update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI Module Update

KUSANAGI Module Update

KUSANAGI modules have been updated.
The updated modules are as follows:

apr-util 1.7.2-1 This update includes support for vulnerability(CVE-2022-24963,CVE-2022-28331,CVE-2021-35940,CVE-2017-12613).

The module update can be applied with the following command:

# yum update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI9 Module Update

KUSANAGI 9 Module Update

KUSANAGI 9 modules have been updated.
The updated modules are as follows:

nodejs 18.12.1-1.el8 This update includes support for vulnerability(CVE-2022-3602,CVE-2022-3786,CVE-2022-43548,CVE-2022-32212,CVE-2022-32222,CVE-2022-32213,CVE-2022-32215,CVE-2022-35256,CVE-2022-35255).

The module update can be applied with the following command:

# dnf upgrade

If you are using WEXAL® Page Speed Technology, please rebbot with the following command:

# systemctl restart wexal

KUSANAGI9 update 9.2.17-1

KUSANAGI9 update 9.2.17-1

KUSANAGI9 update has been released.

Support for provisioning Drupal 9 and Drupal 10 has been added.
You can provision the Drupal environment by kusanagi provision command with --drupal option.
Drupal 9 will be provisioned by default. If you want to use Drupal 10, you need to specify --drupalversion 10 option as well.

You can apply the module update with the following command:

# dnf update -y

KUSANAGI Module Update

KUSANAGI Module Update

KUSANAGI modules have been updated.
The updated modules are as follows:

httpd 2.4.55-1 This update includes support for vulnerability(CVE-2022-37436,CVE-2022-36760,CVE-2006-20001).

The module update can be applied with the following command:

# yum update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI9 Module Update

KUSANAGI9 Module Update

KUSANAGI9 modules have been updated.
The updated modules are as follows:

httpd 2.4.55-1.el8 This update includes support for vulnerability(CVE-2022-37436,CVE-2022-36760,CVE-2006-20001).

The module update can be applied with the following command:

# dnf update

If you are using httpd, please reboot with the following command:

# kusanagi httpd

KUSANAGI update 8.7.9-1

KUSANAGI update 8.7.9-1

KUSANAGI update has been released.

Added support for export of SSL certificates in kusanagi migrate command.
Unless the SSL certificate is the default self-signed certificate, it will be automatically exported.

You can update to the latest version by execute command showing below:

 # yum update -y

KUSANAGI9 update 9.2.16-1.el8

KUSANAGI9 update 9.2.16-1.el8

KUSANAGI9 update has been released.

Added support for export/import of SSL certificates in kusanagi migrate command.
Unless the SSL certificate is the default self-signed certificate, it will be automatically exported/imported.
Note that if Let’s Encyrpt SSL certificate is used, in order to enable automatic cretificate update, kusanagi ssl command need to be executed separately.

You can apply the module update with the following command:

# dnf update -y